Delete a Video
DELETE
https://api.konpro.ai/v1/video.deleteThis endpoint allows deletion of avatar videos only. It does not support deleting translated videos.
Request History
Log in to see full request history
| TIME | STATUS | USER AGENT |
|---|---|---|
| Make a request to see history. | ||
0 Requests This Month
Query Params
| Parameter | Type | Description |
|---|---|---|
| video_id | string | id of the video you want to delete |
| type | string | "GENERATED" or "TRANSLATED", defaults to "GENERATED" if not passed in |
Responses
200Success - Video deleted successfully
404Not Found - Video not found or already deleted
Updated about 1 month ago
cURL Request
shell
curl --request DELETE \
--url https://api.konpro.ai/v1/video.delete \
--header 'accept: application/json' \
--header 'x-api-key: <your-api-key>'Example Usage
Shell
curl --request DELETE \
--url https://api.konpro.ai/v1/video.delete \
--header 'accept: application/json' \
--header 'x-api-key: <your-api-key>'LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Result
404 - Result
Did this page help you?
LANGUAGE
CREDENTIALS
HEADER
Shell
curl --request DELETE \
--url https://api.konpro.ai/v1/video.delete \
--header 'accept: application/json' \
--header 'x-api-key: <your-api-key>'RESPONSE
Examples
Choose an example:
application/json
200 - Result
404 - Result